from distutils.core import setup

setup(name='vminstall',
      version='0.10.05',
      description='Define a virtual machine and install its operating system',
      author='Charles Coffing',
      author_email='ccoffing@novell.com',
      url='http://developer.novell.com/wiki/index.php/Vm-install',
      license='GPL',
      keywords=['vm', 'install', 'xen', 'kvm'],
      package_dir = { '': 'src' },
      data_files = [ ('share/man/man8', [ 'man/vm-disks.8' ]),
                     ('share/man/man8', [ 'man/vm-install.8' ]),
                     ('share/man/man8', [ 'man/vm-install-jobs.8' ]),
                     ('share/vm-install', [ 'glade/disk-edit-window.xml' ]),
                     ('share/vm-install', [ 'glade/disks-window.xml' ]),
                     ('share/vm-install', [ 'glade/summary.xml' ]),
                     ('share/vm-install', [ 'glade/vmm-config.xml' ]),
                     ('share/vm-install', [ 'glade/vmm-create.xml' ]),
                     ('share/vm-install', [ 'glade/vmm-progress.xml' ]),
                     ('share/YaST2/clients', [ 'bin/vm-install.rb' ]),
                     ('share/applications/YaST2', [ 'vm-install.desktop' ]) ],
      packages = ['vminstall', 'vminstall.gtk', 'vminstall.text',
                  'vmdisks', 'vmdisks.gtk'],
      scripts = [ 'bin/vm-install', 'bin/vm-install-jobs', 'bin/vm-disks' ]
)
